@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0;}
body { margin:0; padding:0; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#fff; background:#fff;}
:focus { outline:none;}
.clr { clear:both;}
.fl { float:left;}
.fr { float:right;}
ul, li, ol { list-style:none;}
a { text-decoration:none; color:#000;}
a img, img { border:none; vertical-align:middle; outline:0;}
p { display:block; font-size:13px; color:#58595b; font-family: Arial, Helvetica, sans-serif; font-weight:normal;}
input, select, textarea { font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0;}
h1,h2,h3,h4,h5,h6 { font-weight:normal;}



.row {}
.row:before, .row:after { display:table; content:"";}
.row:after { clear:both;}

.container { width:1008px; margin:0 auto;}
.container:before, .container:after { display:table; content:"";}
.container:after { clear:both;}

#header { background:#d5d5d5; padding-bottom:7px;}
#header .header { margin:0; padding:0; position:relative;}
#header .header .top { height:32px; background:#000; border-bottom:2px solid #1381c5;}
#header .header .top .top_left { float:left;}
#header .header .top .top_right { float:right;}
#header .header .top .top_right .social { margin:0 5px 0 0; float:right;}
#header .header .top .top_right .social a { display:block; float:left; margin:7px 0 0 2px;}
#header .header .top .top_right .top_nav { display:block; float:left; margin:7px 70px 0 0;}
#header .header .top .top_right .top_nav ul { display:block;}
#header .header .top .top_right .top_nav ul li { display:block; float:left; border-right:2px solid #00bdf2; }
#header .header .top .top_right .top_nav ul li:last-child { border:none;}
#header .header .top .top_right .top_nav ul li a { display:block; color:#00bdf2; font-size:13px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; padding:0 10px;}
#header .header .head { height:131px; background:url(../images/pattern.png) repeat;}
#header .header .head .logo { display:block; float:left; width:226px; height:73px; margin:23px 0 0 10px; }
#header .header .head .logo a { display:block; width:286px; height:73px; background:url(../images/logo1.png) no-repeat;}
#header .header .head .head_right { float:right; width:178px; padding-top:18px;}
#header .header .head .head_right .box { width:178px; height:44px; margin-bottom:5px; box-shadow:1px 1px 3px rgba(124, 124, 124, 0.5); 
background: #f6f7f7; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f6f7f7 0%, #e2e2e2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f7f7), color-stop(100%,#e2e2e2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f6f7f7 0%,#e2e2e2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f6f7f7 0%,#e2e2e2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f6f7f7 0%,#e2e2e2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f6f7f7 0%,#e2e2e2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f7f7', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-8 */
}
#header .header .head .head_right .box img { float:left; margin:11px 12px 0 11px;}
#header .header .head .head_right .box p a { display:block; line-height:44px; color:#1480c4; font-size:14px;  font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; }

#nav { height:62px; box-shadow:1px 0px 0 rgba(0,0,0,0.24);  
background: #1d8bd0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFkOGJkMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTZjYWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #1d8bd0 0%, #016caf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d8bd0), color-stop(100%,#016caf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1d8bd0 0%,#016caf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1d8bd0 0%,#016caf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1d8bd0 0%,#016caf 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1d8bd0 0%,#016caf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d8bd0', endColorstr='#016caf',GradientType=0 ); /* IE6-8 */
}
#nav.fixed { position:fixed; top:0; z-index:1111; width:100%; }
#nav ul { display:block;}
#nav ul li { display:block; float:left; padding:0 5px; }
#nav ul li a:hover, #nav ul li a.active { background:#fff; color:#1685cb;}
#nav ul li a.home:hover { background:none; }
#nav ul li a.home { padding:0;}
#nav ul li a { display:block; font-family: Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; font-size:15px; line-height:62px; padding:0 11px;}
#nav ul li img { margin:0px 25px 0 11px; }


#content { background:url(../images/content_bg.png) repeat-x; padding:20px 0 0 0; position:relative; }
#content .slider { margin:0; position:relative; z-index:11;}
#slider { height:auto !important;}
#slider ul li { position:relative;}


#content .dot_line { background:url(../images/dot.png) repeat-x;  margin-top:30px; font-size:4px; position:relative; height:7px; z-index:1;}
#content .dot_line .s_nav { width:255px; background:#e6e7e8 center; height:6px; position:absolute; top:0; left:375px; z-index:-11; }
/*#content .dot_line .s_nav ul { display:block; margin:0 23px; overflow:hidden;}
#content .dot_line .s_nav ul li { display:block; float:left; margin-right:8px;}
#content .dot_line .s_nav ul li a { display:block; background:url(../images/s_nav_bg.png) no-repeat; width:33px; height:6px;}
#content .dot_line .s_nav ul li a.active {  display:block; background:url(../images/s_nav_bg_hover.png) no-repeat; width:33px; height:6px;}*/
#content .home_row { width:1008px; background:#fff; margin-top:25px; position:relative;}
#content .home_row .left_shadow { position:absolute; left:-26px; top:0; width:26px; height:457px; background:url(../images/left_shadow.png) no-repeat;}
#content .home_row .right_shadow { position:absolute; right:-26px; top:0; width:26px; height:457px; background:url(../images/right_shadow.png) no-repeat;}
#content .home_row .four_blk { margin:0;}
#content .home_row .four_blk .blk { width:227px; float:left; margin-left:20px; text-align:center; position:relative; height:400px; }
#content .home_row .four_blk .blk h3 {  color:#989898; font-size:22px; font-family: Arial, Helvetica, sans-serif; font-weight:normal; padding:30px 0 28px 0; text-align:left; }
#content .home_row .four_blk .blk .line { width:227px; height:3px; background:#e6adad;}
#content .home_row .four_blk .blk_1 { border-bottom:3px solid #e6adad;}
#content .home_row .four_blk .blk .line_2 { width:227px; height:3px; background:#c6d7e6;}
#content .home_row .four_blk .blk_2 { border-bottom:3px solid #c6d7e6;}
#content .home_row .four_blk .blk .line_3 { width:227px; height:3px; background:#dcdbaf;}
#content .home_row .four_blk .blk_3 { border-bottom:3px solid #dcdbaf;}
#content .home_row .four_blk .blk .line_4 { width:227px; height:3px; background:#e2c9e7;}
#content .home_row .four_blk .blk_4 { border-bottom:3px solid #cdcdcd;}
#content .home_row .four_blk .blk .line_5 { width:227px; height:3px; background:#cdcdcd; }

#content .home_row .four_blk .blk img { text-align:center; margin:27px 0 33px 0; }
#content .home_row .four_blk .blk p  { text-align:center; color:#58595b; font-size:13px; font-family: Arial, Helvetica, sans-serif;}
#content .home_row .four_blk .blk .btn { display:block; width:111px; margin:30px auto 20px; }
#content .home_row .four_blk .blk .btn a:hover { background:#58595B;}
#content .home_row .four_blk .blk .btn a { display:block; background:#0172bd; padding:8px 0 6px ; color:#fff; text-transform:uppercase; font-family: Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none;}
#content .home_row .four_blk .blk span { display:block; color:#58595b; text-align:left; font-size:13px; padding-bottom:15px !important;  }
#content .home_row .four_blk .blk span.first { padding-top:25px;}
#content .home_row .two_blk { padding-top:40px;}
#content .home_row .two_blk .left_blk { float:left; width:693px; padding-left:27px;}
#content .home_row .two_blk .left_blk_full { width:95%; float:left; padding-left:27px; padding-right:27px;}
#content .home_row .two_blk .left_blk h3 { font-size:30px; color:#0773b6; font-family: Arial, Helvetica, sans-serif; font-weight:normal; margin-bottom:20px;}
#content .home_row .two_blk .left_blk_full h3 { font-size:30px; color:#0773b6; font-family: Arial, Helvetica, sans-serif; font-weight:normal; margin-bottom:20px;}
#content .home_row .two_blk .left_blk_full h4 { font-size:25px; color:#58595B; font-family: Arial, Helvetica, sans-serif; font-weight:normal; margin-bottom:20px;}
#content .home_row .two_blk .left_blk p { display:block; font-size:13px; color:#58595b; font-family: Arial, Helvetica, sans-serif; font-weight:normal; margin-bottom:20px;}
#content .home_row .two_blk .left_blk_full p { display:block; font-size:13px; color:#58595b; font-family: Arial, Helvetica, sans-serif; font-weight:normal; margin-bottom:20px;}
#content .home_row .two_blk .left_blk .more { display:block; clear:both;}
#content .home_row .two_blk .left_blk .more a { padding:8px 12px;  background:#cdcdcd; color:#fff; text-transform:uppercase; font-size:18px; font-family: Arial, Helvetica, sans-serif; text-decoration:none;}
#content .home_row .two_blk .left_blk .more a:hover { background:#0172bd;}

#content .home_row .two_blk .left_blk_full .more { display:block; clear:both;}
#content .home_row .two_blk .left_blk_full .more a { padding:8px 12px;  background:#0172bd; color:#fff; text-transform:uppercase; font-size:14px; font-family: Arial, Helvetica, sans-serif; text-decoration:none;}
#content .home_row .two_blk .left_blk_full .more a:hover { background:#58595B;}

#content .home_row .two_blk .right_blk { width:235px; float:right; margin-right:25px;}
#content .home_row .two_blk .right_blk h3 {font-size:25px; color:#0773b6; font-family: Arial, Helvetica, sans-serif; font-weight:normal; margin-bottom:20px;}
#content .home_row .two_blk .right_blk .txtbx_1{ width:236px; height:37px; border:none; background:url(../images/txt_1.png) no-repeat; padding-left:30px; margin-bottom:5px; }
#content .home_row .two_blk .right_blk .txtbx_2{ width:236px; height:38px; border:none; background:url(../images/txt_2.png) no-repeat; padding-left:30px; margin-bottom:5px;}
#content .home_row .two_blk .right_blk .txtbx_3{ width:236px; height:38px; border:none; background:url(../images/txt_3.png) no-repeat; padding-left:30px; margin-bottom:5px;}
#content .home_row .two_blk .right_blk .txtarea{ width:207px; height:92px; border:none; background:url(../images/txt_4.png) no-repeat; padding:8px 0 0 30px; resize:none; }
#content .home_row .two_blk .right_blk .submit { color:#fff; font-size:15px;  font-family: Arial, Helvetica, sans-serif; text-transform:uppercase; border:none; background:#cdcdcd; padding:8px; float:right; cursor:pointer;}
#content .home_row .two_blk .right_blk .submit:hover { background:#0172bd;}
#content .home_row .two_blk .right_blk .map-wraper{ display:block; overflow:hidden; border:6px solid #999; margin-top:15px;}
#content .home_row .dot_line { background:url(../images/dot.png) repeat-x; margin-top:15px; font-size:4px;}

#footer { margin:0; padding:0;}
#footer .footer_top { height:287px; position:relative;
background: #1d8cd1; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFkOGNkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTZjYWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #1d8cd1 0%, #016caf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d8cd1), color-stop(100%,#016caf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1d8cd1 0%,#016caf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1d8cd1 0%,#016caf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1d8cd1 0%,#016caf 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1d8cd1 0%,#016caf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d8cd1', endColorstr='#016caf',GradientType=0 ); /* IE6-8 */
}
#footer .footer_top .dot_line { background:url(../images/dot_2.png) repeat-x;  font-size:4px; position:absolute; top:47px; width:1008px; height:7px; }
#footer .footer_top .four_box { margin:0;}
#footer .footer_top .four_box .box_1 { float:left; margin-left:20px;}
#footer .footer_top .four_box .box_1 h3 { font-size:17px; color:#fff; font-family: Arial, Helvetica, sans-serif; padding:20px 0 30px 0;}
#footer .footer_top .four_box .box_1 ul { display:block;}
#footer .footer_top .four_box .box_1 ul li { display:block; padding-bottom:5px;}
#footer .footer_top .four_box .box_1 ul li a { font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#000; }
#footer .footer_top .four_box .box_1 ul li a:hover { color:#fff;}

#footer .footer_top .four_box .box_2 { float:left; margin-left:85px;}
#footer .footer_top .four_box .box_2 h3 { font-size:17px; color:#fff; font-family: Arial, Helvetica, sans-serif; padding:20px 0 30px 0;}
#footer .footer_top .four_box .box_2 ul { display:block;}
#footer .footer_top .four_box .box_2 ul li { display:block; padding-bottom:2px; margin-bottom:5px;}
#footer .footer_top .four_box .box_2 ul li a { font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#000; line-height:15px;  }
#footer .footer_top .four_box .box_2 ul li a:hover { color:#fff;}

#footer .footer_top .four_box .box_3 { float:left; margin-left:85px;}
#footer .footer_top .four_box .box_3 h3 { font-size:17px; color:#fff; font-family: Arial, Helvetica, sans-serif; padding:20px 0 30px 0;}
#footer .footer_top .four_box .box_3 p {  font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#000; text-transform:uppercase; margin-top:10px;}

#footer .footer_top .four_box .box_4 { float:right;}
#footer .footer_top .four_box .box_4 h3 { font-size:17px; color:#fff; font-family: Arial, Helvetica, sans-serif; padding:20px 0 30px 0; font-weight:normal;}
#footer .footer_top .four_box .box_4 p {  font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#000; margin-bottom:25px; }
#footer .footer_top .four_box .box_4 a { display:block; color:#969696;  font-family: Arial, Helvetica, sans-serif; font-size:18px; text-align:center; line-height:35px;  width:188px; height:35px;
background: #f6f7f7; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f6f7f7 0%, #e2e2e2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f7f7), color-stop(100%,#e2e2e2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f6f7f7 0%,#e2e2e2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f6f7f7 0%,#e2e2e2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f6f7f7 0%,#e2e2e2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f6f7f7 0%,#e2e2e2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f7f7', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-8 */
}
#footer .footer_top .four_box .box_4 a:hover { background:#fff;}

#footer .footer_top .four_box .box_1 ul li:last-child a { display:block; color:#1480C4;  font-family: Arial, Helvetica, sans-serif; font-size:18px; text-align:center; line-height:35px;  width:140px; height:35px; margin-top:10px;
background: #f6f7f7; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f6f7f7 0%, #e2e2e2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f7f7), color-stop(100%,#e2e2e2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f6f7f7 0%,#e2e2e2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f6f7f7 0%,#e2e2e2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f6f7f7 0%,#e2e2e2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f6f7f7 0%,#e2e2e2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f7f7', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-8 */
}
#footer .footer_top .four_box .box_1 ul li:last-child a:hover { background:#fff; color:#000000;}

#footer .footer_mid { height:11px; background:#000; border-bottom:1px solid #5e6c74; border-top:1px solid #bfbfbf;}
#footer .footer_bot {  background:#fff;}
#footer .footer_bot p { text-align:center;  font-size:13px; color:#585858; font-family: Arial, Helvetica, sans-serif; margin-top:25px;}
#footer .footer_bot .fnav { text-align:center; margin-left:173px; padding:8px 0 24px 0;}
#footer .footer_bot .fnav ul { display:block; text-align:center;}
#footer .footer_bot .fnav ul li { display:block; float:left; border-right:1px solid #585858; padding:0 5px; }
#footer .footer_bot .fnav ul li:last-child { border:none;}
#footer .footer_bot .fnav ul li a { display:block; font-size:13px; color:#585858; font-family: Arial, Helvetica, sans-serif;}

/*Table*/
.box-table-b {
	border-collapse: collapse;
	margin: 10px 0 20px;
	width: 712px;
}

.box-table-b th {
	background: none repeat scroll 0 0 #016CAF;
	border-right: 1px solid #ffffff;
	border-bottom:1px solid  #ffffff;
	font-weight: bold;
	padding: 13px 8px;
}

.box-table-b td {
	color:#58595B;
	background: none repeat scroll 0 0 #f3f3f3;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	padding: 8px;
	font-size:13px;
	border-bottom: 1px solid #ffffff;
}
.box-table-b tr:hover td {
	background: none repeat scroll 0 0 #d9f5f8;
}

/*Table*/
.table
{
   	display:table;
	border-collapse: collapse;
	margin: 10px 0 20px;   
}
.small { width:460px;}
.medium { width:727px;}
.medium-plus { width:784px;}
.large { width:950px;}
.table-th {
	display:table-caption;
	font-size:15px;
	background: none repeat scroll 0 0 #016CAF;
	border-right: 1px solid #ffffff;
	border-bottom:1px solid #FFFFFF;
	font-weight: bold;
	padding: 13px 8px;
	column-count:1;
}
.table-th-cell {
	display:table-cell;
	font-size:15px;
	background: none repeat scroll 0 0 #016CAF;
	border-right: 1px solid #ffffff;
	font-weight: bold;
	padding: 13px 8px;
	column-count:1;
}

.table-row
{
   	display:table-row;
}

.table-full-row
{
   	display:block;
	color:#58595B;
	background: none repeat scroll 0 0 #f3f3f3;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	padding: 8px;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #ffffff;
	text-align:center;
	width:443px;
}

.table-cell
{

    display:table-cell;
	color:#58595B;
	background: none repeat scroll 0 0 #f3f3f3;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	padding: 8px;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #ffffff;
	width:auto;
}
.table .table-row:hover .table-cell {
	background: none repeat scroll 0 0 #d9f5f8;
}

.table-cell .img-div { width:157px;}
.table-cell .img-div img{ display:inline-block;}
.table-cell img
{
	vertical-align:top;
}

#content .home_row a { color:#0172bd; font-size:13px; text-decoration:underline;}
#content .home_row a:hover {text-decoration:none;}
.questions ul { display:block; margin-bottom:20px;}
.questions ul li { display:block; padding-bottom:2px; background:url("../images/bullet.png") no-repeat scroll 0 3px transparent; padding-left:16px; margin-bottom:5px;}
.questions ul li a { font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#58595B; line-height:15px;  }
.questions ul li a:hover { color:#0172bd;}

.dot-style ul { display:block; margin-left:20px !important; margin-bottom:20px !important;}
.dot-style ul li { display:block; padding-bottom:2px; color:#58595B; background:url("../images/bullet.png") no-repeat scroll 0 3px transparent; padding-left:16px; margin-bottom:5px;}

#content .home_row .two_blk .left_blk .answers h4 { font-size:18px; color:#58595B; font-family: Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:10px;}
#content .home_row .two_blk .left_blk .answers h5 { font-size:14px; color:#58595B; font-family: Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:10px;}
#content .home_row .two_blk .left_blk h4 { font-size:18px; color:#58595B; font-family: Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:10px;}
#content .home_row .two_blk .left_blk h5 { font-size:14px; color:#58595B; font-family: Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:10px;}

#content .home_row .two_blk .left_blk_full .answers h4 { font-size:18px; color:#58595B; font-family: Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:10px;}
#content .home_row .two_blk .left_blk_full .answers h5 { font-size:14px; color:#58595B; font-family: Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:10px;}
#content .home_row .two_blk .left_blk_full h4 { font-size:18px; color:#58595B; font-family: Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:10px;}
#content .home_row .two_blk .left_blk_full h5 { font-size:14px; color:#58595B; font-family: Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:10px;}
.under-line { text-decoration:underline;}



/*Website design*/
.web-packages-new, .web-packages, .interested-in {
	-moz-border-radius: 5px; /* FF1+ */
	-webkit-border-radius: 5px; /* Saf3+, Chrome */
	border-radius: 5px; /* Opera 10.5, IE 9 */
	border: none;
	color:#58595B;
	width: 727px;
	margin-bottom: 10px;
	padding: 0;
}
.table-header {
	font-size:15px;
	background: none repeat scroll 0 0 #016CAF;
	border-right: 1px solid #016CAF;
	font-weight: bold;
	padding: 13px 8px;
	color:#fff;
}
.web-packages {
	background: url(../images/web-packages.jpg) repeat-x #FFF;
}
.package-title {
	color: #58595B;
	font-size: 24px;
	text-transform: uppercase;
	margin-bottom: 10px; top: -5px; position: relative;
}
.package-price {
	float: right;
	color: #58595B;
	font-size: 24px;
	margin-bottom: 10px;
	margin-right: 8px;
}
.package-sm {
	font-size: 20px;
}
.package-left {
	float: left;
	width: 340px;
	margin-top: 10px;
}
.package-right {
	float: right;
	width: 340px;
	margin-top: 10px;
}
.per-hour {
	font-size: 12px;
	line-height: 12px;
	text-transform: uppercase;
}
#additional {
	clear: both;
	line-height: 20px;
	margin: 16px 0 0 0;
}
.how-it-btn {
	position: absolute;
	left: 10px;
	bottom: -7px;
}
.contactus-btn {
	position: absolute;
	right: 10px;
	bottom: -7px;
}
.price_inner_pattern {
  background-image: url("../images/pattern_img.jpg");
  background-repeat: repeat;
  border-bottom: 1px solid #CECECE;
  border-left: 1px solid #CECECE;
  border-right: 1px solid #CECECE;
  overflow: hidden;
  padding: 0 12px 14px;
}
.price_inner_pattern2 {
	border-left: 1px solid #cecece;
	border-right: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
	overflow: hidden;
	background-image: url(../images/pattern_img_2.jpg);
	background-repeat: repeat;
	padding: 0 12px 14px 12px;
}

.ul-new {
	padding-left: 0;
	margin: 0 0 0 20px;
}
.ul-new li {
	list-style-image: url(../images/right-bullets-new.png);
	line-height: 27px;
}
.nopadding { padding:0 !important;}
.nomargin { margin:0 !important;}
.requires { color:#FF9408; font-style:italic;}

 .accordion {
        margin: 0;
        padding:10px;
        height:20px;
        border-top:#f0f0f0 1px solid;
        background: #cccccc;
        font-family: Arial, Helvetica, sans-serif;
        text-decoration:none;
        text-transform:uppercase;
        color: #000;
        font-size:1em;
    }
    .accordion-open {
        background:#000;
        color: #fff;
    }
    .accordion-open span {
        display:block;
        float:left;
        padding:5px 20px 10px 0;
    }
    .accordion-open span {
        background:url(../images/minus.png) center center no-repeat;
    }
    .accordion-close span {
        display:block;
        float:left;
        background:url(../images/plus.png) center center no-repeat;
        padding:5px 20px 10px 0;
    }
    div.container-wrap {
        padding:0;
        margin:0;
    }
    div.content-wrap {
        background:#f0f0f0;
        margin: 0;
        padding:10px;
        font-size:13px;
        line-height:1.5em;
        font-family:Arial,Helvetica,sans-serif;
    }
    div.content-wrap ul, div.content-wrap p {
        padding:0;
        margin:0;
    }
    div.content-wrap ul li {
        list-style-position:inside;
        line-height:14px;
    }
    div.content-wrap ul li a {
        color:#555555;
    }
    code {
        overflow:auto;
    }

.application-form { width:100%; color:#58595B;}	
.form-box { float:left; padding-right:50px; height:370px;}
.form-field { display:block; margin-bottom:10px;}
.form-field label { width:140px; float:left; margin-bottom:8px;}
.form-field .txtbox { padding:6px 100px 6px 4px;}
.form-field .r-btn { margin:2px 4px 0 0;}
.form-field label span { color:#FF0000;}
.sub-btn { display:block; width:200px;}
.sub-btn .smt-button { display:block; float:left; color: #0773B6; font-size: 14px; margin: 20px 0; padding: 5px 20px;}
.table-container { margin:0 auto; width:100%;}
.table-box { float:left; padding:0 18px 0 0;}
.select-plan { display:block; width:940px;}
.select-plan .div-border { display:block; float:left; border:1px solid #999;}
.select-plan .sel-plan-box { display:table; float:left; padding:10px;}
.select-plan .sel-plan-box:last-child { border-left:1px solid #999;}
.select-plan .sel-plan-box label { width:240px; float:left; margin:8px 0;}
.select-plan .sel-plan-box .radio { margin:9px 0;}
.table-width { width:504px;}
.nopadding { padding:0 !important;}
.sel-plan-box table tr td span.total { float:right; font-weight:bold;}
.payment-detail { display:block; margin:20px 0; float:left; width:950px;}
.pay-form-box { display:block; float:left; padding:0 20px;}

.webvox { color: #585858; text-align:center; padding:0 0 37px; }
.webvox a { color: #585858; text-decoration: underline; font-size:13px; }
.webvox a:hover { text-decoration:none; }

